Meldung "Es wurde ein nicht unterstützter Prozessor erkannt. Diese Version des Produkts erfordert einen Prozessor, der den SSE2-Befehlssatz unterstützt…"

Zum Ausführen der neuesten Version des Norton-Produkts (22.x.x.x) ist SSE2-Kompatibilität erforderlich. Die aktuelle Hardware wird nicht unterstützt. Es wurde erkannt, dass dieser Computer einen älteren Prozessor hat, der SSE2-CPU-Anweisungen nicht unterstützt. Rüsten Sie auf einen Computer mit der neuesten Hardware auf, damit Sie alle Schutzfunktionen des Norton-Produkts nutzen können.

Falls Sie die Hardware nicht aufrüsten können, wenden Sie sich an den Norton-Support.

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Haben Ihnen diese Informationen weitergeholfen?

DocID: v101962385_EndUserProfile_de_de
Betriebssystem: Windows
Zuletzt bearbeitet: 01/09/2017